<?php
/**
 * Mobile Basic template for Mobile Joomla! extension
 * https://www.mobilejoomla.com
 *
 * @version     3.2.2
 * @license     GNU/GPL v2 - http://www.gnu.org/licenses/gpl-2.0.html
 * @copyright   (C) 2008-2024 Kuneri Ltd. / Denis Ryabov
 * @date        February 2024
 */
defined('_JEXEC') or die('Restricted access');

$protocol = (!empty($_SERVER['HTTPS']) && (strtolower($_SERVER['HTTPS']) !== 'off')) ? 'https:' : 'http:';
?>
<ul data-role="listview" class="youtube">
    <li>
        <a href="<?php echo $protocol; ?>//m.youtube.com/watch?v=\1">
            <img src="<?php echo $protocol; ?>//i.ytimg.com/vi/\1/default.jpg" width="120" height="90" alt=""
                 class="ui-li-thumb">
            <span class="ui-li-heading"><?php echo JText::_('PLG_MOBILEYOUTUBE__WATCHONYOUTUBE'); ?></span>
        </a>
    </li>
</ul>