<?php
/**
 * Mobile Basic template for Mobile Joomla! extension
 * https://www.mobilejoomla.com
 *
 * @version    3.2.2
 * @license    GNU/GPL v2 - http://www.gnu.org/licenses/gpl-2.0.html
 * @copyright  (C) 2008-2024 Kuneri Ltd. / Denis Ryabov
 * @date       February 2024
 */
defined('_JEXEC') or die;

class JFormFieldJqmDemo extends JFormField
{
    protected $type = 'jqmDemo';

    protected function getLabel()
    {
        return '<{jqmstart}/><div class="ui-field-contain">' . parent::getLabel() . '<{jqmend}/>';
    }

    protected function getInput()
    {
        $html = array();
        $html[] = '<{jqmstart}/>';
        $html[] = '<a href="https:///www.mobilejoomla.com/templates.html?utm_source=mjbackend&amp;utm_medium=TemplateManager-upgrade&amp;utm_campaign=Admin-upgrade" target="_blank">Available in Premium Templates</a>';
        $html[] = '</div><{jqmend}/>';

        return implode($html);
    }
}
